@font-face {
	font-family:'DINPro-Regular';
	src: url('DINPro_gdi.eot');
	src: url('DINPro_gdi.eot?#iefix') format('embedded-opentype'),
		url('DINPro_gdi.woff') format('woff'),
		url('DINPro_gdi.ttf') format('truetype'),
		url('DINPro_gdi.svg#DINPro-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}
@font-face {
	font-family:'DINPro-Medium';
	src: url('DINPro-Medium_gdi.eot');
	src: url('DINPro-Medium_gdi.eot?#iefix') format('embedded-opentype'),
		url('DINPro-Medium_gdi.woff') format('woff'),
		url('DINPro-Medium_gdi.ttf') format('truetype'),
		url('DINPro-Medium_gdi.svg#DINPro-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}
@font-face {
	font-family:'DINPro-Bold';
	src: url('DINPro-Bold_gdi.eot');
	src: url('DINPro-Bold_gdi.eot?#iefix') format('embedded-opentype'),
		url('DINPro-Bold_gdi.woff') format('woff'),
		url('DINPro-Bold_gdi.ttf') format('truetype'),
		url('DINPro-Bold_gdi.svg#DINPro-Bold') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}